[Mongrel] [ANN] Finally! Mongrel 0.3.13.4 Official (for Unix)

Kevin Williams kevwil at gmail.com
Mon Sep 18 10:45:00 EDT 2006


The latest mysql code is version 2.7.1, but the only change from 2.7.0
is win32-related. Unfortunately, the win32 and ruby gems are separate
projects, and the ruby gem has not been updated (likely because the
only change is for win32).

There is no need for mongrel to have different version numbers for win32, IMHO.

On 9/18/06, Joey Geiger <jgeiger at gmail.com> wrote:
> Re: different version numbers for unix/win32.
>
> I think this has been done with the mysql ruby module, and it's
> actually causing me problems. Every time I do a gem update, it thinks
> that the 2.7.1 is new on unix and tries to rebuild it, even though
> it's already at 2.7.0, which is the newest unix version.
>
> On 9/18/06, Alexander Lazic <al-mongrelusers at none.at> wrote:
> > On Mon 18.09.2006 02:26, Zed Shaw wrote:
> > [snipped]
> >
> > >* Nginx module?  Why nginx?  Because I can read nginx code.  Sad that I
> > >can read a Russian's code better than the Apache code and that his
> > >configuration file format is way better.
> >
> > ;-))
> >
> > What do you mean with a 'nginx module' such as the 'perl module'?!
> >
> > Regards
> >
> > Aleks
> > _______________________________________________
> > Mongrel-users mailing list
> > Mongrel-users at rubyforge.org
> > http://rubyforge.org/mailman/listinfo/mongrel-users
> >
> _______________________________________________
> Mongrel-users mailing list
> Mongrel-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/mongrel-users
>


-- 
Cheers,

Kevin

"Any sufficiently advanced technology is indistinguishable from
Magic." - Arthur C. Clarke


More information about the Mongrel-users mailing list